body { margin:0px; text-align:center; font-size: 13px; line-height:150%; background: url(image/bg_big.jpg) center 49px no-repeat #f5f8d7;}
img { border:none;}
.hide { display: none;}

#header{ background:url(image/header_bg.gif) repeat-x; height:49px; font-size:11px; color:#333333;}
#head_title{ background:url(image/header_read.gif) no-repeat right 8px; height:39px; width:900px; margin:0 auto; padding-top:0px; padding-bottom:0; text-align:left;}
#head_title form { padding-top:10px; padding-bottom:0px; margin:0px;}

.bg-frame { width:100%; background:url(image/bg_big.jpg) no-repeat top center;}
.main-frame { width:900px; height:1040px; background:url(image/bg_big.jpg) no-repeat top center; margin:0px auto;}
.layer-frame { width:900px; height:1040px; margin:0px auto; text-align:left; position:relative;}

.btn-layer { width:900px; height:960px; top:0px; left:0px; position:absolute; overflow: visible; z-index:10;}
.btn-layer .btn-reg { width:222px; height:222px; top:423px; left:339px; position:absolute;}
.btn-layer .btn-charm { width:290px; height:58px; top:883px; left:305px; position:absolute;}
.btn-layer .btn-movie { width:240px; height:180px; top:682px; left:330px; position:absolute;}

.btn-layer .corabo-az { width:368px; height:156px; top:604px; left:-60px; position:absolute;}

.txt-layer { width:900px; height:1040px; top:0px; left:0px; position:absolute; overflow:visible; z-index:5;}
.txt-layer .text-01 { width:407px; height:178px; top:230px; left:260px; position:absolute; background:url(image/text_01.png) no-repeat;  }
.txt-layer .text-02 { width:104px; height:432px; top:410px; left:170px; position:absolute; background:url(image/text_02.png) no-repeat;  }
.txt-layer .text-03 { width:190px; height:111px; top:540px; left:562px; position:absolute; background:url(image/text_03.png) no-repeat;  }
.txt-layer .wma { width:189px; height:118px; top:0px; left:3px; position:absolute; background:url(image/wm_bestgame.png) no-repeat;  }
.txt-layer .gpara { width:189px; height:118px; top:0px; right:-20px; position:absolute; background:url(image/gp_bestgame.png) no-repeat;  }
.txt-layer .movie-frame { width:250px; height:190px; top:677px; left:325px; position:absolute; background:url(image/mov_frame.png) no-repeat;  }

.txt-layer .copyrights {
	background: url(/sp/copyrights/cp_02.png) no-repeat; width:600px; height:20px;
	  position:absolute; top:976px; left:146px;
}

.txt-layer .text-gargantia { width: 452px; height: 144px; background:url(image/text_gargantia_02.png); position: absolute; top: 430px; left: 600px;}

.willoo-logo { width:200px; height:100px; bottom:-40px; left:0px; position:absolute; background:url(image/logo_willoo_200x100.png) no-repeat;  z-index:15;}
.willoo-logo a { display:block; width:200px; height:100px;}

.btn-layer .banner-01 { width:420px; height:158px; top:288px; left:234px; position:absolute; background:url(image/bnr_gosick.png) no-repeat; overflow:hidden;}
.btn-layer .banner-01 img { margin: 7px 0px 0px 7px;}

.btn-layer .member-01 { width:168px; height:168px; top:520px; left:620px; position:absolute;}


.ani-layer { width:900px; height:910px; top:0px; left:0px; position:absolute; overflow:hidden; z-index:1;}
.ani-layer .btn-reg { width:704px; height:704px; top:182px; left:98px; position:absolute;}
.ani-layer .btn-reg ul,li { list-style:none; margin:0px; padding:0px;}


.btn-yukie { width: 236px; height: 238px; background:url(image/btn_yukie.png) no-repeat; position: absolute; top: 630px; left: -100px;}
.btn-yukie a { width: 236px; height: 238px; display: block;}

.ani_8th { width: 270px; height: 200px; background:url(image/8th.png) no-repeat; position: absolute; top: 0px; right:-290px;}